<resources>
    <string name="app_name">HelloFolk</string>
    <string name="intro_body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Velit vulputate ornare magna integer. Ullamcorper quam fermentum, in pellentesque. Velit magna luctus semper curabitur malesuada eget. Vel sit neque, tristique sit.</string>
    <string name="intro_title">share your news\n with world</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
</resources>